WordPress.org

Forums

All-in-One Event Calendar
[resolved] [closed] Breaks sites due to lack of IE8 support (4 posts)

  1. ptroxler
    Member
    Posted 2 years ago #

    The developers of this plugin have made some fundamentally wrong choices: not to support IE8 or below.
    This plugin should be banned from the codex for that reason (and I'm not even fond of any IE, but not supporting IE8 is killing traffic to too many sites)

    http://wordpress.org/extend/plugins/all-in-one-event-calendar/

  2. tweber
    Member
    Posted 2 years ago #

    Same here. Too many IE8 users inside and outside our company. I would have loved to use the All-in-One Calendar but can't due to JS errors.

  3. Richard
    Member
    Posted 2 years ago #

    Hi ptroler and tweber,

    We have received this feedback from several other users also. Unfortunately, at this point in time, I cannot provide any updates on this issue, however please know that your feedback is duly noted and has been added to our internal notes on user feedback about IE8.

  4. Richard
    Member
    Posted 2 years ago #

    Hi All,

    I am going to mark this as resolved as we have not heard from you in over a month.

    Regards

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • All-in-One Event Calendar
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.